<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>
 <name>sparks</name>
 <texture>sparks.png</texture>
 <emissive type="bool">true</emissive>
 <lighting type="bool">false</lighting>
 <attach>world</attach>
 <placer>
  <type>point</type>
 </placer>
 <shooter>
  <theta-min-deg>45.0</theta-min-deg>
  <theta-max-deg>85.0</theta-max-deg>
  <phi-min-deg>-60.0</phi-min-deg>
  <phi-max-deg>60.0</phi-max-deg>
  <speed-mps>
   <value>10.0</value>
   <spread>5.0</spread>
  </speed-mps>
  <rotation-speed>
   <x-min-deg-sec>0.0</x-min-deg-sec>
   <x-max-deg-sec>0.0</x-max-deg-sec>
   <y-min-deg-sec>0.0</y-min-deg-sec>
   <y-max-deg-sec>0.0</y-max-deg-sec>
   <z-min-deg-sec>-360.0</z-min-deg-sec>
   <z-max-deg-sec>360.0</z-max-deg-sec>
  </rotation-speed>
 </shooter>
 <counter>
  <particles-per-sec>
   <property>engines/engine[9]/rpm</property>
   <factor>825.0</factor>
  </particles-per-sec>
 </counter>
 <align>billboard</align>
 <particle>
  <start>
   <color>
    <red>
     <value>1.0</value>
    </red>
    <green>
     <value>1.0</value>
    </green>
    <blue>
     <value>1.0</value>
    </blue>
    <alpha>
     <value>1.0</value>
    </alpha>
   </color>
   <size>
    <value>0.2</value>
   </size>
  </start>
  <end>
   <color>
    <red>
     <value>0.1</value>
    </red>
    <green>
     <value>0.1</value>
    </green>
    <blue>
     <value>0.1</value>
    </blue>
    <alpha>
     <value>0.005</value>
    </alpha>
   </color>
   <size>
    <value>0.2</value>
   </size>
  </end>
  <life-sec>
   <value>0.1</value>
  </life-sec>
  <mass-kg>0.25</mass-kg>
  <radius-m>0.175</radius-m>
  </particle>
  <program>
   <fluid>air</fluid>
   <gravity>false</gravity>
   <wind>false</wind>
  </program>
</PropertyList>
